Package org.jfree.report.modules.misc.tablemodel

# Class TypeMapper

java.lang.Object
org.jfree.report.modules.misc.tablemodel.TypeMapper

public class TypeMapper extends Object

Version:
  $Id: TypeMapper.java 10756 2009-12-02 15:58:24Z tmorgner $
Author:
  $Author: tmorgner $

## Method Summary

Modifier and Type
Method
Description
`static Class[]`
`mapTypes(ResultSetMetaData rsmd)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### mapTypes

public static Class[] mapTypes(ResultSetMetaData rsmd)